.deco.cd {
  aspect-ratio: 557 / 491;
  width: 100%;
  max-width: 557px;
  position: relative;
}

.deco.cd .cd-front {
  z-index: 1;
  background-position: center;
  background-size: cover;
  width: 84%;
  height: 95%;
  position: absolute;
  top: 2%;
  left: 12%;
}

.deco.cd .cd-case {
  z-index: 2;
  background-image: url("/_canopie/static/images/cd-case.webp");
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
}
